<?php
defined('_JEXEC') or die('Restricted access');

require_once (dirname ( __FILE__ ) . DS . 'alibraries' . DS . 'installer.php');

function com_install ()
{
	AInstaller::install();
    require_once (dirname ( __FILE__ ) . DS . 'views' . DS . 'spalashscreen' . DS . 'index.php');
    return true;
}
?>